{
"item.handmadeguns2.am_hmg2_bipod": "バイポッド",
"item.handmadeguns2.am_hmg2_dotsight": "ドットサイト",
"item.handmadeguns2.am_hmg2_flashlight": "フラッシュライト",
"item.handmadeguns2.am_hmg2_grip": "フォアグリップ",
"item.handmadeguns2.am_hmg2_lasersight": "レーザーサイト",
"item.handmadeguns2.am_hmg2_scope": "スコープ",
"item.handmadeguns2.am_hmg2_suppressor": "サプレッサー",
"item.handmadeguns2.gun_ar_sample": "アサルトライフル_サンプル",
"item.handmadeguns2.gun_ft_sample": "火炎放射器_サンプル",
"item.handmadeguns2.gun_gl_sample": "グレネードランチャー_サンプル",
"item.handmadeguns2.gun_hg_sample": "ハンドガン_サンプル",
"item.handmadeguns2.gun_rl_sample": "ロケットランチャー_サンプル",
"item.handmadeguns2.gun_rv_sample": "リボルバー_サンプル",
"item.handmadeguns2.gun_sg_sample": "ショットガン_サンプル",
"item.handmadeguns2.gun_smg_sample": "サブマシンガン_サンプル",
"item.handmadeguns2.gun_sr_sample": "ライフル_サンプル",
"item.handmadeguns2.hmg2_bullet": "HMG2用弾薬",
"item.handmadeguns2.hmg2_bullet_grenade": "HMG2用グレネード弾",
"item.handmadeguns2.hmg2_bullet_hg": "HMG2用HG弾薬",
"item.handmadeguns2.hmg2_bullet_mg": "HMG2用MGマガジン",
"item.handmadeguns2.hmg2_bullet_shotshell": "HMG2用SG弾薬",
"item.handmadeguns2.hmg2_crafter_sample": "HMG2_銃製造機_サンプル"
}